Skip to main content
PUT
/
api
/
core
/
context-categories
/
{context_category_id}
Update a Context Category
curl --request PUT \
  --url https://api.example.com/api/core/context-categories/{context_category_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "stack_order": 123,
  "scope_type": "org",
  "scope_id": "<string>"
}
'
{
  "id": "<string>",
  "name": "<string>",
  "stack_order": 123,
  "scope": {
    "type": "org",
    "scope_id": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer token authentication. Format: 'Bearer '

Path Parameters

context_category_id
string
required

Body

application/json
name
string
required
stack_order
integer
required
scope_type
enum<string>
required
Available options:
org,
user
scope_id
string | null

Response

Successful Response

id
string
required
name
string
required
stack_order
integer
required
scope
ContextScope · object
required